<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN" sourcelanguage="en_US">
<context>
    <name>NewDesktopButton</name>
    <message>
        <location filename="../qml/NewDesktopButton.qml" line="106"/>
        <source>New Desktop</source>
        <translation>新建工作区</translation>
    </message>
</context>
<context>
    <name>TabletViewMain</name>
    <message>
        <location filename="../qml/TabletViewMain.qml" line="178"/>
        <source>No recent tasks</source>
        <translation>无应用开启</translation>
    </message>
    <message>
        <location filename="../qml/TabletViewMain.qml" line="354"/>
        <source>Clear</source>
        <translation>清除</translation>
    </message>
</context>
<context>
    <name>VirtualDesktopWindow</name>
    <message>
        <location filename="../qml/VirtualDesktopWindow.qml" line="207"/>
        <source>Desktop</source>
        <translation>工作区</translation>
    </message>
</context>
</TS>
